{
    "name": "pagedriver/framework"
    ,"description": "Get things done. License to change prior to public release."
    ,"type": "library"
    ,"license": "proprietary"
    ,"authors": [
        {
            "name": "Pagedriver",
            "email": "php-team@pagedriver.org"
        }
    ]
    ,"require": {
        "php": ">=7.0.0"
    }
    ,"require-dev": {
        "roave/security-advisories": "dev-master"
    }
}